/*
    Theme name: 样式功能继承hello
    Template: hello-elementor
*/
:root {
    --button-color: #00A550;
    --button-bg-hover: #FE0000;
    --button-spacing: 0;
}

dd,
dl,
dt,
li,
ol,
ul {
    padding-inline-start: 0;
}

li,
ul,
ol {
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
}

.elementor-7.elementor-location-header {
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 10;
}
body [type=button],body [type=submit],body button {
     color: var(--e-global-color-secondary);
     border: 1px solid var(--e-global-color-secondary);
}
body [type=button]:focus,body [type=button]:hover,body [type=submit]:focus,body [type=submit]:hover,body button:focus,body button:hover {
    color: #fff;
    background-color: var(--e-global-color-secondary);
    text-decoration: none
}
.payment_method_alipay {
    display: none;
}

/*产品列表滚动条*/
.frzTbl-antiscroll-control-wrap {
    position: absolute;

}